#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imHeader_imCell_2 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
input#imHeader_imObjectSearch_02_field[type=text] { box-sizing: border-box; line-height: 13px; height: 21px; font: normal normal normal 8pt Tahoma; color: #000000; background-color: #FFFFFF; padding: 3px 3px 3px 3px; margin: 0; vertical-align: middle; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #000000 #000000 #000000 #000000; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; box-shadow: none;}
#imHeader_imObjectSearch_02_button { box-sizing: border-box; font: normal normal normal 8pt Tahoma; line-height: 13px; height: 21px; color: #000000; background-color: #D3D3D3; padding: 3px 3px 3px 3px; vertical-align: middle; cursor: pointer; border-style: solid; border-width: 1px 1px 1px 1px; border-color: #000000 #000000 #000000 #000000; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; outline: none; }
#imHeader_imCell_3 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectGallery_03 > div { margin: 0 auto; }
#imHeader_imObjectGallery_03 a:link, #imContent #imHeader_imObjectGallery_03 a:hover, #imContent #imHeader_imObjectGallery_03 a:visited, #imContent #imHeader_imObjectGallery_03 a:active { border: none; background-color: transparent; text-decoration: none; }
#imFooter_imCell_1 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_01 { width: 100%; vertical-align: top; }
#imFooter_imCell_2 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_02 { width: 100%; vertical-align: top; }
#imFooter_imCell_3 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_03 { width: 100%; vertical-align: top; }
#imFooter_imCell_4 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_04 { width: 100%; vertical-align: top; }
#imFooter_imCell_5 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_05 { width: 100%; vertical-align: top; }
#imFooter_imCell_6 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_06 { width: 100%; vertical-align: top; }
#imFooter_imCell_7 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectGallery_07 > div { margin: 0 auto; }
#imFooter_imObjectGallery_07 a:link, #imContent #imFooter_imObjectGallery_07 a:hover, #imContent #imFooter_imObjectGallery_07 a:visited, #imContent #imFooter_imObjectGallery_07 a:active { border: none; background-color: transparent; text-decoration: none; }
#imFooter_imCell_8 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_8 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_08 { width: 100%; vertical-align: top; }
#imBlogContent h2 a:hover { text-decoration: underline; }
#imBlogContent { float: left; padding-left: 5px; font: inherit; overflow: hidden; }
#imBlogSidebar { float: left; padding-left: 5px; font: inherit; }
.imBlogBlock { margin: 10px 0; overflow: hidden; }
.imBlogBlock ul { list-style:none; }
.imBlogBlock .imBlogCloudItem { margin-right: 5px; display: inline; }
.imBlogPostBody, .imBlogPostSummary { margin: 10px 0 0 0; }
.imBlogPostRead { margin: 10px 0; }
.imBlogBlockTitle { font-size: 1.1em; font-weight: bold; margin-bottom: 5px; }
.imBlogSeparator { margin: 10px 0 10px 0; border-bottom: 1px dotted gray; }
.imBlogSources { border-top: 1px solid #CCCCCC; padding-top: 5px; margin-top: 5px;}
.imBlogSources ul { margin: 5px 0 0 5px; }
#imBlogContent .imBreadcrumb { display: block; text-align: inherit; }
#imBlogBlock0 { border-top: 1px solid #808080; border-left: 1px solid #808080; border-bottom: 1px solid #808080; border-right: 1px solid #808080;  border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; box-shadow: 3px 3px 10px 0px #808080;  margin-bottom: 13px;font: normal normal normal 9pt 'Tahoma'; color: #000000; background-color: #FFFFFF; text-decoration: none; }
#imBlogBlock0 a, #imBlogBlock0 a:link, #imBlogBlock0 a:hover, #imBlogBlock0 a:visited { font: normal normal normal 9pt 'Tahoma'; color: #000000; background-color: #FFFFFF; text-decoration: none; }
#imBlogBlock0 a:hover { text-decoration: underline; }
#imBlogBlock1 { border-top: 1px solid #808080; border-left: 1px solid #808080; border-bottom: 1px solid #808080; border-right: 1px solid #808080;  border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; box-shadow: 3px 3px 10px 0px #808080;  margin-bottom: 13px;font: normal normal normal 9pt 'Tahoma'; color: #000000; background-color: #FFFFFF; text-decoration: none; }
#imBlogBlock1 a, #imBlogBlock1 a:link, #imBlogBlock1 a:hover, #imBlogBlock1 a:visited { font: normal normal normal 9pt 'Tahoma'; color: #000000; background-color: #FFFFFF; text-decoration: none; }
#imBlogBlock1 a:hover { text-decoration: underline; }
#imBlogBlock2 { border-top: 1px solid #808080; border-left: 1px solid #808080; border-bottom: 1px solid #808080; border-right: 1px solid #808080;  border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; box-shadow: 3px 3px 10px 0px #808080;  margin-bottom: 13px;font: normal normal normal 9pt 'Tahoma'; color: #000000; background-color: #FFFFFF; text-decoration: none; }
#imBlogBlock2 a, #imBlogBlock2 a:link, #imBlogBlock2 a:hover, #imBlogBlock2 a:visited { font: normal normal normal 9pt 'Tahoma'; color: #000000; background-color: #FFFFFF; text-decoration: none; }
#imBlogBlock2 a:hover { text-decoration: underline; }
#imBlogBlock3 { border-top: 1px solid #808080; border-left: 1px solid #808080; border-bottom: 1px solid #808080; border-right: 1px solid #808080;  border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; box-shadow: 3px 3px 10px 0px #808080;  margin-bottom: 13px;font: normal normal normal 9pt 'Tahoma'; color: #000000; background-color: #FFFFFF; text-decoration: none; }
#imBlogBlock3 a, #imBlogBlock3 a:link, #imBlogBlock3 a:hover, #imBlogBlock3 a:visited { font: normal normal normal 9pt 'Tahoma'; color: #000000; background-color: #FFFFFF; text-decoration: none; }
#imBlogBlock3 a:hover { text-decoration: underline; }
@media (min-width: 480px) {
	#imBlogBlock0 { width: 148px; padding: 5px 5px; }
	#imBlogBlock1 { width: 148px; padding: 5px 5px; }
	#imBlogBlock2 { width: 148px; padding: 5px 5px; }
	#imBlogBlock3 { width: 148px; padding: 5px 5px; }
	
}
@media (max-width: 479px) {
	#imBlogBlock0 { box-sizing: border-box; width: 100%; padding: 5px 5px; }
	#imBlogBlock1 { box-sizing: border-box; width: 100%; padding: 5px 5px; }
	#imBlogBlock2 { box-sizing: border-box; width: 100%; padding: 5px 5px; }
	#imBlogBlock3 { box-sizing: border-box; width: 100%; padding: 5px 5px; }
	
}
#imBlogPost_h69t6xlg ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imBlogPost_h69t6xlg ul ul { list-style: square; padding: 0 0 0 20px; }
#imBlogPost_h69t6xlg ul ul ul { list-style: circle; }
#imBlogPost_h69t6xlg ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imBlogPost_h69t6xlg ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imBlogPost_h69t6xlg ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imBlogPost_h69t6xlg ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imBlogPost_h69t6xlg blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imBlogPost_h69t6xlg table { border: none; padding: 0; border-collapse: collapse; }
#imBlogPost_h69t6xlg table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imBlogPost_h69t6xlg p { margin: 0; padding: 0; }
#imBlogPost_h69t6xlg .inline-block { display: inline-block; }
#imBlogPost_h69t6xlg sup { vertical-align: super; font-size: smaller; }
#imBlogPost_h69t6xlg sub { vertical-align: sub; font-size: smaller; }
#imBlogPost_h69t6xlg img { border: none; margin: 0; vertical-align: text-bottom;}
#imBlogPost_h69t6xlg .fleft { float: left; vertical-align: baseline;}
#imBlogPost_h69t6xlg .fright { float: right; vertical-align: baseline;}
#imBlogPost_h69t6xlg img.fleft { margin-right: 15px; }
#imBlogPost_h69t6xlg img.fright { margin-left: 15px; }
#imBlogPost_h69t6xlg .imUl { text-decoration: underline; }
#imBlogPost_h69t6xlg .imVt { vertical-align: top; }
#imBlogPost_h69t6xlg .imVc { vertical-align: middle; }
#imBlogPost_h69t6xlg .imVb { vertical-align: bottom; }
@media (min-width: 1029px) {
	#imBlogPage { box-sizing: border-box; width: 1029px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imBlogContent { width: 846px; }
	#imBlogSidebar { width: 160px; }
	
}

@media (max-width: 1028px) and (min-width: 720px) {
	#imBlogPage { box-sizing: border-box; width: 720px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imBlogContent { width: 537px; }
	#imBlogSidebar { width: 160px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imBlogPage { box-sizing: border-box; width: 480px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	#imBlogContent { width: 297px; }
	#imBlogSidebar { width: 160px; }
	
}

@media (max-width: 479px) {
	#imBlogPage { width: 100%; }
	#imBlogContent, #imBlogSidebar { box-sizing: border-box; width: 100%; padding-right: 5px; }
	
}

@media (min-width: 1029px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 0px; left: 0px; width: 21px; height: 21px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_1 { width: 21px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 21px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_02_wrapper { position: absolute; top: 120px; left: 735px; width: 281px; height: 21px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_2 { width: 281px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 281px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_02_button { width: 48px; }
	input#imHeader_imObjectSearch_02_field[type=text] { width: 230px; margin-right: 3px; }
	#imHeader_imObjectGallery_03_wrapper { position: absolute; top: 0px; left: 0px; width: 1028px; height: 271px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_3 { width: 1028px; min-height: 271px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 1028px; min-height: 271px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	
}

@media (max-width: 1028px) and (min-width: 720px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 0px; left: 0px; width: 21px; height: 21px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_1 { width: 21px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 21px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_02_wrapper { position: absolute; top: 39px; left: 439px; width: 281px; height: 21px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_2 { width: 281px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 281px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_02_button { width: 48px; }
	input#imHeader_imObjectSearch_02_field[type=text] { width: 230px; margin-right: 3px; }
	#imHeader_imObjectGallery_03_wrapper { position: absolute; top: 0px; left: 0px; width: 1028px; height: 271px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_3 { width: 1028px; min-height: 271px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 1028px; min-height: 271px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 0px; left: 0px; width: 21px; height: 21px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_1 { width: 21px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 21px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_02_wrapper { position: absolute; top: 39px; left: 199px; width: 281px; height: 21px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_2 { width: 281px; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 281px; min-height: 21px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectSearch_02_button { width: 48px; }
	input#imHeader_imObjectSearch_02_field[type=text] { width: 230px; margin-right: 3px; }
	#imHeader_imObjectGallery_03_wrapper { position: absolute; top: 0px; left: 0px; width: 1028px; height: 271px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_3 { width: 1028px; min-height: 271px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 1028px; min-height: 271px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 0px; left: 0px; width: 21px; height: 21px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_1 { width: 100%; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectSearch_02_wrapper { position: absolute; top: 39px; left: 0px; width: 281px; height: 21px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_2 { width: 100%; min-height: 21px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectSearch_02_button { width: 48px; }
	input#imHeader_imObjectSearch_02_field[type=text] { width: 230px; margin-right: 3px; }
	#imHeader_imObjectGallery_03_wrapper { position: absolute; top: 0px; left: 0px; width: 1028px; height: 271px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_3 { width: 100%; min-height: 271px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_3 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_3 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

@media (min-width: 1029px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 9px; left: -2px; width: 296px; height: 73px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_1 { width: 296px; min-height: 73px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 296px; min-height: 73px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectImage_02_wrapper { position: absolute; top: 61px; left: 16px; width: 312px; height: 38px; z-index: 2; overflow-y: hidden; }
	#imFooter_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_2 { width: 312px; min-height: 38px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 312px; min-height: 38px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imObjectImage_03_wrapper { position: absolute; top: 80px; left: 16px; width: 262px; height: 55px; z-index: 3; overflow-y: hidden; }
	#imFooter_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_3 { width: 262px; min-height: 55px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_3 { width: 262px; min-height: 55px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imFooter_imObjectImage_04_wrapper { position: absolute; top: 12px; left: 379px; width: 194px; height: 26px; z-index: 4; overflow-y: hidden; }
	#imFooter_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_4 { width: 194px; min-height: 26px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_4 { width: 194px; min-height: 26px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imFooter_imObjectImage_05_wrapper { position: absolute; top: 43px; left: 380px; width: 277px; height: 26px; z-index: 5; overflow-y: hidden; }
	#imFooter_imObjectImage_05_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_5 { width: 277px; min-height: 26px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_5 { width: 277px; min-height: 26px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imFooter_imObjectImage_06_wrapper { position: absolute; top: 70px; left: 379px; width: 176px; height: 26px; z-index: 6; overflow-y: hidden; }
	#imFooter_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_6 { width: 176px; min-height: 26px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_6 { width: 176px; min-height: 26px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imFooter_imObjectGallery_07_wrapper { position: absolute; top: 2px; left: 744px; width: 223px; height: 215px; z-index: 7; overflow-y: hidden; }
	#imFooter_imCell_7 { width: 223px; min-height: 215px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_7 { width: 223px; min-height: 215px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imFooter_imObjectImage_08_wrapper { position: absolute; top: 80px; left: 381px; width: 363px; height: 40px; z-index: 8; overflow-y: hidden; }
	#imFooter_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_8 { width: 363px; min-height: 40px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_8 { width: 363px; min-height: 40px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	
}

@media (max-width: 1028px) and (min-width: 720px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 0px; left: 0px; width: 296px; height: 73px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_1 { width: 296px; min-height: 73px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 296px; min-height: 73px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectImage_02_wrapper { position: absolute; top: 0px; left: 16px; width: 312px; height: 38px; z-index: 2; overflow-y: hidden; }
	#imFooter_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_2 { width: 312px; min-height: 38px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 312px; min-height: 38px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imObjectImage_03_wrapper { position: absolute; top: 0px; left: 16px; width: 262px; height: 55px; z-index: 3; overflow-y: hidden; }
	#imFooter_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_3 { width: 262px; min-height: 55px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_3 { width: 262px; min-height: 55px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imFooter_imObjectImage_04_wrapper { position: absolute; top: 9px; left: 379px; width: 194px; height: 26px; z-index: 4; overflow-y: hidden; }
	#imFooter_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_4 { width: 194px; min-height: 26px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_4 { width: 194px; min-height: 26px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imFooter_imObjectImage_05_wrapper { position: absolute; top: 9px; left: 380px; width: 277px; height: 26px; z-index: 5; overflow-y: hidden; }
	#imFooter_imObjectImage_05_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_5 { width: 277px; min-height: 26px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_5 { width: 277px; min-height: 26px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imFooter_imObjectImage_06_wrapper { position: absolute; top: 9px; left: 379px; width: 176px; height: 26px; z-index: 6; overflow-y: hidden; }
	#imFooter_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_6 { width: 176px; min-height: 26px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_6 { width: 176px; min-height: 26px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imFooter_imObjectGallery_07_wrapper { position: absolute; top: 0px; left: 497px; width: 223px; height: 215px; z-index: 7; overflow-y: hidden; }
	#imFooter_imCell_7 { width: 223px; min-height: 215px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_7 { width: 223px; min-height: 215px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imFooter_imObjectImage_08_wrapper { position: absolute; top: 0px; left: 357px; width: 363px; height: 40px; z-index: 8; overflow-y: hidden; }
	#imFooter_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_8 { width: 363px; min-height: 40px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_8 { width: 363px; min-height: 40px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 0px; left: 0px; width: 296px; height: 73px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_1 { width: 296px; min-height: 73px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_1 { width: 296px; min-height: 73px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imFooter_imObjectImage_02_wrapper { position: absolute; top: 0px; left: 16px; width: 312px; height: 38px; z-index: 2; overflow-y: hidden; }
	#imFooter_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_2 { width: 312px; min-height: 38px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 312px; min-height: 38px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imObjectImage_03_wrapper { position: absolute; top: 0px; left: 16px; width: 262px; height: 55px; z-index: 3; overflow-y: hidden; }
	#imFooter_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_3 { width: 262px; min-height: 55px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_3 { width: 262px; min-height: 55px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imFooter_imObjectImage_04_wrapper { position: absolute; top: 9px; left: 286px; width: 194px; height: 26px; z-index: 4; overflow-y: hidden; }
	#imFooter_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_4 { width: 194px; min-height: 26px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_4 { width: 194px; min-height: 26px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	#imFooter_imObjectImage_05_wrapper { position: absolute; top: 9px; left: 203px; width: 277px; height: 26px; z-index: 5; overflow-y: hidden; }
	#imFooter_imObjectImage_05_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_5 { width: 277px; min-height: 26px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_5 { width: 277px; min-height: 26px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imFooter_imObjectImage_06_wrapper { position: absolute; top: 9px; left: 304px; width: 176px; height: 26px; z-index: 6; overflow-y: hidden; }
	#imFooter_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_6 { width: 176px; min-height: 26px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_6 { width: 176px; min-height: 26px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	#imFooter_imObjectGallery_07_wrapper { position: absolute; top: 0px; left: 257px; width: 223px; height: 215px; z-index: 7; overflow-y: hidden; }
	#imFooter_imCell_7 { width: 223px; min-height: 215px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_7 { width: 223px; min-height: 215px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imFooter_imObjectImage_08_wrapper { position: absolute; top: 0px; left: 117px; width: 363px; height: 40px; z-index: 8; overflow-y: hidden; }
	#imFooter_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_8 { width: 363px; min-height: 40px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_8 { width: 363px; min-height: 40px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_8 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 0px; left: 0px; width: 296px; height: 73px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_1 { width: 100%; min-height: 73px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectImage_02_wrapper { position: absolute; top: 0px; left: 0px; width: 312px; height: 38px; z-index: 2; overflow-y: hidden; }
	#imFooter_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_2 { width: 100%; min-height: 38px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectImage_03_wrapper { position: absolute; top: 0px; left: 0px; width: 262px; height: 55px; z-index: 3; overflow-y: hidden; }
	#imFooter_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_3 { width: 100%; min-height: 55px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_3 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_3 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectImage_04_wrapper { position: absolute; top: 9px; left: 0px; width: 194px; height: 26px; z-index: 4; overflow-y: hidden; }
	#imFooter_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_4 { width: 100%; min-height: 26px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_4 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_4 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectImage_05_wrapper { position: absolute; top: 9px; left: 0px; width: 277px; height: 26px; z-index: 5; overflow-y: hidden; }
	#imFooter_imObjectImage_05_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_5 { width: 100%; min-height: 26px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_5 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_5 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectImage_06_wrapper { position: absolute; top: 9px; left: 0px; width: 176px; height: 26px; z-index: 6; overflow-y: hidden; }
	#imFooter_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_6 { width: 100%; min-height: 26px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_6 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_6 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectGallery_07_wrapper { position: absolute; top: 0px; left: 0px; width: 223px; height: 215px; z-index: 7; overflow-y: hidden; }
	#imFooter_imCell_7 { width: 100%; min-height: 215px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_7 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_7 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imObjectImage_08_wrapper { position: absolute; top: 0px; left: 0px; width: 363px; height: 40px; z-index: 8; overflow-y: hidden; }
	#imFooter_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_8 { width: 100%; min-height: 40px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_8 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_8 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

